RubyGems Navigation menu

onemorecloud-websolr-rails 1.4.6

acts_as_solr compatible gem for websolr

Gemfile
          gem 'onemorecloud-websolr-rails', '~> 1.4.6'
  
  
  
  
  
  
  

install
          gem install onemorecloud-websolr-rails
  
  
  
  
  
  
  

Authors:

  • Kyle Maxwell

Owners:

Total downloads 6,479

For this version 1,551

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.4.6 - October 11, 2009 (9.69 MB)
  2. 1.4.5 - October 11, 2009 (9.69 MB)
  3. 1.4.4 - October 11, 2009 (9.69 MB)
  4. 1.4.3 - October 10, 2009 (9.69 MB)
  5. 1.4.1 - September 15, 2009 (9.69 MB)
Show all versions (8 total)

Development Dependencies: